=== debian/control ===
Source: rust-derive-builder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.14+default-dev <!nocheck>,
 librust-derive-builder-core-0.9.0+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-builder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-builder
X-Cargo-Crate: derive_builder
Rules-Requires-Root: no

Package: librust-derive-builder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.14+default-dev,
 librust-derive-builder-core-0.9.0+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+full-dev
Suggests:
 librust-derive-builder+env-logger-dev (= ${binary:Version}),
 librust-derive-builder+log-dev (= ${binary:Version}),
 librust-derive-builder+logging-dev (= ${binary:Version})
Provides:
 librust-derive-builder+default-dev (= ${binary:Version}),
 librust-derive-builder-0-dev (= ${binary:Version}),
 librust-derive-builder-0+default-dev (= ${binary:Version}),
 librust-derive-builder-0.9-dev (= ${binary:Version}),
 librust-derive-builder-0.9+default-dev (= ${binary:Version}),
 librust-derive-builder-0.9.0-dev (= ${binary:Version}),
 librust-derive-builder-0.9.0+default-dev (= ${binary:Version})
Description: Rust macro to automatically implement the builder pattern for arbitrary structs - Rust source code
 This package contains the source for the Rust derive_builder crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-derive-builder+env-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-builder-dev (= ${binary:Version}),
 librust-env-logger-0.7+default-dev | librust-env-logger-0.6+default-dev | librust-env-logger-0.5+default-dev
Provides:
 librust-derive-builder-0+env-logger-dev (= ${binary:Version}),
 librust-derive-builder-0.9+env-logger-dev (= ${binary:Version}),
 librust-derive-builder-0.9.0+env-logger-dev (= ${binary:Version})
Description: Rust macro to automatically implement the builder pattern for arbitrary structs - feature "env_logger"
 This metapackage enables feature "env_logger" for the Rust derive_builder
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-derive-builder+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-builder-dev (= ${binary:Version}),
 librust-log-0.4+default-dev
Provides:
 librust-derive-builder-0+log-dev (= ${binary:Version}),
 librust-derive-builder-0.9+log-dev (= ${binary:Version}),
 librust-derive-builder-0.9.0+log-dev (= ${binary:Version})
Description: Rust macro to automatically implement the builder pattern for arbitrary structs - feature "log"
 This metapackage enables feature "log" for the Rust derive_builder crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-derive-builder+logging-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-builder-dev (= ${binary:Version}),
 librust-derive-builder+log-dev (= ${binary:Version}),
 librust-derive-builder+env-logger-dev (= ${binary:Version}),
 librust-derive-builder-core-0.9.0+logging-dev
Provides:
 librust-derive-builder-0+logging-dev (= ${binary:Version}),
 librust-derive-builder-0.9+logging-dev (= ${binary:Version}),
 librust-derive-builder-0.9.0+logging-dev (= ${binary:Version})
Description: Rust macro to automatically implement the builder pattern for arbitrary structs - feature "logging"
 This metapackage enables feature "logging" for the Rust derive_builder crate,
 by pulling in any additional dependencies needed by that feature.
