=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder 0.9.0 --all-targets --all-features
Features: test-name=rust-derive-builder:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder 0.9.0 --all-targets 
Features: test-name=librust-derive-builder-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder 0.9.0 --all-targets --no-default-features
Features: test-name=librust-derive-builder-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder 0.9.0 --all-targets --no-default-features --features env_logger
Features: test-name=librust-derive-builder+env-logger-dev:env_logger
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder 0.9.0 --all-targets --no-default-features --features log
Features: test-name=librust-derive-builder+log-dev:log
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder 0.9.0 --all-targets --no-default-features --features logging
Features: test-name=librust-derive-builder+logging-dev:logging
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
