## rust-derive-builder 0.12.0

=== debian/changelog ===
rust-derive-builder (0.12.0-1) unstable; urgency=medium

  * Package derive_builder 0.12.0 from crates.io using debcargo 2.6.0
  * Collapse features

  [ Peter Michael Green ]
  * Team upload.
  * Package derive_builder 0.11.2 from crates.io using debcargo 2.6.0 (Closes: #1024376)
  * Drop env-logger.diff and drop-features.diff, the dependencies they
    relate to no longer exist in the new upstream version.
  * Update remaining patches for new upstream.

 -- Blair Noctis <n@sail.ng>  Wed, 19 Jul 2023 23:45:09 +0000
