=== debian/control ===
Source: rust-derive-builder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-derive-builder-macro-0.12.0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-builder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-builder
X-Cargo-Crate: derive_builder
Rules-Requires-Root: no

Package: librust-derive-builder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-builder-macro-0.12.0+clippy-dev,
 librust-derive-builder-macro-0.12.0+default-dev
Provides:
 librust-derive-builder+clippy-dev (= ${binary:Version}),
 librust-derive-builder+default-dev (= ${binary:Version}),
 librust-derive-builder+std-dev (= ${binary:Version}),
 librust-derive-builder-0-dev (= ${binary:Version}),
 librust-derive-builder-0+clippy-dev (= ${binary:Version}),
 librust-derive-builder-0+default-dev (= ${binary:Version}),
 librust-derive-builder-0+std-dev (= ${binary:Version}),
 librust-derive-builder-0.12-dev (= ${binary:Version}),
 librust-derive-builder-0.12+clippy-dev (= ${binary:Version}),
 librust-derive-builder-0.12+default-dev (= ${binary:Version}),
 librust-derive-builder-0.12+std-dev (= ${binary:Version}),
 librust-derive-builder-0.12.0-dev (= ${binary:Version}),
 librust-derive-builder-0.12.0+clippy-dev (= ${binary:Version}),
 librust-derive-builder-0.12.0+default-dev (= ${binary:Version}),
 librust-derive-builder-0.12.0+std-dev (= ${binary:Version})
Description: Rust macro to automatically implement the builder pattern for arbitrary structs - Rust source code
 This package contains the source for the Rust derive_builder crate, packaged by
 debcargo for use with cargo and dh-cargo.
