## rust-derive-builder 0.20.1

=== debian/changelog ===
rust-derive-builder (0.20.1-2) unstable; urgency=medium

  * Team upload.
  * Package derive_builder 0.20.1 from crates.io using debcargo 2.6.1
  * Fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Sep 2024 01:56:42 +0000

rust-derive-builder (0.20.1-1) unstable; urgency=medium

  * Team upload.
  * Package derive_builder 0.20.1 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 29 Aug 2024 20:05:21 -0400
