=== debian/control ===
Source: rust-derive-builder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-derive-builder-macro-0.20.1+default-dev <!nocheck>,
 librust-derive-builder-macro-0.20.1+lib-has-std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-builder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-builder
X-Cargo-Crate: derive_builder
Rules-Requires-Root: no

Package: librust-derive-builder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-builder-macro-0.20.1+alloc-dev,
 librust-derive-builder-macro-0.20.1+clippy-dev,
 librust-derive-builder-macro-0.20.1+default-dev,
 librust-derive-builder-macro-0.20.1+lib-has-std-dev
Provides:
 librust-derive-builder+alloc-dev (= ${binary:Version}),
 librust-derive-builder+clippy-dev (= ${binary:Version}),
 librust-derive-builder+default-dev (= ${binary:Version}),
 librust-derive-builder+std-dev (= ${binary:Version}),
 librust-derive-builder-0-dev (= ${binary:Version}),
 librust-derive-builder-0+alloc-dev (= ${binary:Version}),
 librust-derive-builder-0+clippy-dev (= ${binary:Version}),
 librust-derive-builder-0+default-dev (= ${binary:Version}),
 librust-derive-builder-0+std-dev (= ${binary:Version}),
 librust-derive-builder-0.20-dev (= ${binary:Version}),
 librust-derive-builder-0.20+alloc-dev (= ${binary:Version}),
 librust-derive-builder-0.20+clippy-dev (= ${binary:Version}),
 librust-derive-builder-0.20+default-dev (= ${binary:Version}),
 librust-derive-builder-0.20+std-dev (= ${binary:Version}),
 librust-derive-builder-0.20.1-dev (= ${binary:Version}),
 librust-derive-builder-0.20.1+alloc-dev (= ${binary:Version}),
 librust-derive-builder-0.20.1+clippy-dev (= ${binary:Version}),
 librust-derive-builder-0.20.1+default-dev (= ${binary:Version}),
 librust-derive-builder-0.20.1+std-dev (= ${binary:Version})
Description: Rust macro to automatically implement the builder pattern for arbitrary structs - Rust source code
 Source code for Debianized Rust crate "derive_builder"
