=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder 0.20.1 --all-targets --all-features
Features: test-name=rust-derive-builder:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-rustversion-1+default-dev (>= 1.0.4-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder 0.20.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-derive-builder-dev:alloc
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-rustversion-1+default-dev (>= 1.0.4-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder 0.20.1 --all-targets --no-default-features --features clippy
Features: test-name=librust-derive-builder-dev:clippy
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-rustversion-1+default-dev (>= 1.0.4-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder 0.20.1 --all-targets
Features: test-name=librust-derive-builder-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-rustversion-1+default-dev (>= 1.0.4-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder 0.20.1 --all-targets --no-default-features --features std
Features: test-name=librust-derive-builder-dev:std
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-rustversion-1+default-dev (>= 1.0.4-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder 0.20.1 --all-targets --no-default-features
Features: test-name=librust-derive-builder-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-rustversion-1+default-dev (>= 1.0.4-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable
